.SubBanner{height: 210px;}
.SubBanner ul{height: 210px;}
.SubBanner ul li{height: 210px;position: relative;overflow: hidden;}
.SubBanner ul li img{display: block;width: 1920px;height: 210px;position: absolute;top: 0;left: 50%;margin-left: -960px;max-width: none;}

/* 内容区域开始 */
.SubNei{
    min-height: 500px;
    padding-bottom: 66px;
		background: url(../images/indexback.jpg) no-repeat center;}
/* 内容区域结束 */

/* 关于我们开始 */
.SubGuan{
    background: url(../images/guanyubj.jpg) no-repeat center top;}
.SubGuanTop{
    height: 613px;
    padding-top: 64px;
    box-sizing: border-box;}
.SubGuanTop p{
    font-size: 14px;
    color: #333333;
    line-height: 37px;}
.SubGuanImg{
    float: left;
    margin-right: 28px;
    margin-bottom: 18px;}
.SubGuanBot{
    padding-top: 25px;
    overflow: hidden;}
.SubGuanBotl{
    float: left;
    width: 781px;}
.SubGuanBotls{
    height: 43px;
    box-sizing: border-box;
    border-bottom: 1px solid #cbcbcb;}
.SubGuanBotls h2 a{
    float: left;
    height: 43px;
    line-height: 41px;
    padding: 0 16px;
    color: #1d4869;
    font-weight: normal;
    box-sizing: border-box;
    border-bottom: 2px solid #1267ac;}
.SubGuanBotls h2 a span{
    font-size: 18px;}
.SubGuanBotls h2 a em{
    font-size: 16px;}
.SubGuanBotls h2 a i{
    font-size: 14px;}
.SubGuanBotls h2 a:hover{
    color: #1267ac;}
.SubGuanBotls>a{
    float: right;
    font-size: 12px;
    color: #666666;
    line-height: 43px;}
.SubGuanBotls>a:hover{
    color: #1267ac;}
.SubGuanBotlx{
    padding-top: 20px;}
.SubGuanBotlx table{
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #cbcbcb;}
.SubGuanBotlx table tr,th,td{
    font-size: 14px;
    color: #333333;
    line-height: 30px;
    padding: 10px;
    text-align: center;
    border: 1px solid #f1f1f1;}
.SubGuanBotr{
    float: right;
    width: 379px;}
.SubGuanBotrx{
    padding-top: 20px;}
.Map{
    width: 100%;
    height: 359px;}
.Map iframe{
    display: block;
    width: 100%;
    height: 359px;}
.SubGuanList{
    padding-top: 11px;}
.SubGuanList ul li{
    font-size: 16px;
    color: #333333;
    height: 48px;
    line-height: 48px;
    padding-left: 41px;
    border-bottom: 1px solid #f1f1f1;}
.SubGuanList ul li.SubGuanLi1{
    background: url(../images/guanli1.jpg) no-repeat left center;}
.SubGuanList ul li.SubGuanLi2{
    background: url(../images/guanli2.jpg) no-repeat left center;}
.SubGuanList ul li.SubGuanLi3{
    background: url(../images/guanli3.jpg) no-repeat left center;}
.SubGuanList ul li.SubGuanLi4{
    background: url(../images/guanli4.jpg) no-repeat left center;}
.SubGuanList ul li.SubGuanLi5{
    background: url(../images/guanli5.jpg) no-repeat left center;}
/* 关于我们结束 */

/* 新闻中心二级页开始 */
.NewsErJi{
    overflow: hidden;
    padding-top: 42px;}
.NewsErJil{
    float: left;
    width: 781px;}
.NewsErJilx{
    padding-top: 25px;}
.NewsErJilx ul{
    width: 790px;}
.NewsErJilx ul li{
    float: left;
    width: 256px;
    height: 372px;
    overflow: hidden;
    position: relative;
    background: #f7f7f7;
    margin-right: 7px;}
.NewsErJilx ul li>a{
    display: block;
    width: 100%;
    height: 159px;
    overflow: hidden;}
.NewsErJilx ul li>a img{
    transition: transform 0.8s;
    -webkit-transition: transform 0.8s;
    -moz-transition: transform 0.8s;
    -o-transition: transform 0.8s;
    -ms-transition: transform 0.8s;}
.NewsErJilx ul li>a:hover img{
    opacity: 0.9;
    filter: alpha(opacity=90);
    transform: scale(1.08);
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    -ms-transform: scale(1.08);}
.NewsErJilx ul li h3{
    height: 67px;
    padding: 7px 10px 0;
    box-sizing: border-box;
    border-bottom: 1px solid #cbcbcb;}
.NewsErJilx ul li h3 a{
    font-size: 14px;
    color: #333333;
    line-height: 24px;
    font-weight: normal;}
.NewsErJilx ul li span{
    display: block;
    font-size: 12px;
    color: #666666;
    line-height: 26px;
    padding: 5px 10px;}
.NewsErJilx ul li em{
    float: right;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    background: #1267ac;
    border-radius: 5px;
    padding: 0 10px;
    margin-right: 10px;}
.NewsErJilx ul li h3 a:hover{
    color: #1267ac;}
.NewsErJilx ul li .New{
    position: absolute;
    left: -1px;
    top: 6px;
    width: 45px;
    height: 20px;
    z-index: 9;}
.NewsErJir{
    float: right;
    width: 379px;}
.NewsErJirx{
    padding-top: 16px;}
.NewsErJirx ul li{
    overflow: hidden;
    padding: 17px 0;
    border-bottom: 1px solid #e9e9e9;}
.NewsErJirx ul li .NewsDiv{
    float: left;
    width: 60px;
    text-align: center;}
.NewsErJirx ul li .NewsDiv strong{
		font-weight: normal;
    display: block;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 28px;
    background: #1267ac;}
.NewsErJirx ul li .NewsDiv span{
    display: block;
    color: #333;
    font-size: 12px;
    background: #e8eff5;
    height: 20px;
    line-height: 20px;}
.NewsErJirx ul li .NewsList{
    margin-left: 70px;}
.NewsErJirx ul li .NewsList h3{
    display: block;}
.NewsErJirx ul li .NewsList h3 a{
    display: block;
    line-height: 18px;
    height: 36px;
    overflow: hidden;
    font-size: 14px;
    color: #333333;
    font-weight: normal;}
.NewsErJirx ul li .NewsList h3 a:hover{
    color: #105B98;}
.NewsErJirx ul li .NewsList span{
    display: block;
    font-size: 12px;
    color: #666666;
    padding-top: 5px;}
/* 新闻中心二级页结束 */

/* 合作办学二级页开始 */
.SubHel{
    float: left;
    width: 782px;}
.SubHelx{
    padding-top: 3px;}
.SubHelx ul li{
    padding: 22px 0;
    overflow: hidden;
    border-bottom: 1px solid #f1f1f1;}
.SubHelx ul li>a{
    float: left;
    width: 219px;
    height: 146px;}
.SubHelx ul li .HeZuoDiv{
    float: right;
    width: 540px;}
.SubHelx ul li .HeZuoDiv h3 a{
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    line-height: 34px;}
.SubHelx ul li .HeZuoDiv h3 a:hover{
    color: #105B98;}
.SubHelx ul li .HeZuoDiv span{
    display: block;
    font-size: 12px;
    color: #666666;
    line-height: 30px;}
.SubHelx ul li .HeZuoDiv p i{
    display: inline-block;
    font-size: 12px;
    color: #666666;
    line-height: 30px;
    margin-right: 45px;
    padding-left: 20px;
    background: url(../images/fabu.jpg) no-repeat left center;}
.SubHelx ul li .HeZuoDiv p em{
    display: inline-block;
    font-size: 12px;
    color: #666666;
    line-height: 30px;
    padding-left: 20px;
    background: url(../images/liulan.jpg) no-repeat left center;}
.SubHer{
    float: right;
    width: 379px;}
.SubHerx{
    padding-top: 9px;}
.SubHerx ul li{
    height: 55px;
    line-height: 55px;
    border-bottom: 1px solid #f1f1f1;}
.SubHerx ul li h3 a{
    float: left;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    padding-left: 15px;
    background: url(../images/zuojian.jpg) no-repeat left center;}
.SubHerx ul li span{
    float: right;
    font-size: 12px;
    color: #666666;}
.SubHerx ul li h3 a:hover{
    color: #1267ac;
    background: url(../images/zuojian_1.jpg) no-repeat left center;}
/* 合作办学二级页结束 */

/* 三个栏目开始 */
.ThreeNav{}
.ThreeNav .w1200{
    padding: 7px;
    height: 92px;
    margin-top: -48px;
    position: relative;
    z-index: 9;
    background: url(../images/threenavbj.jpg) no-repeat center;}
.ThreeNav ul li{
    float: left;
    width: 33.33%;
    height: 92px;
    background: url(../images/xian.jpg) no-repeat right center;}
.ThreeNav ul li h2 a{
    display: block;
    font-size: 18px;
    color: #333333;
    font-weight: normal;
    line-height: 92px;}
.ThreeNav ul li.ThreeNavLi1 a{
    padding-left: 198px;
    background: url(../images/threeli1.jpg) no-repeat 127px center;}
.ThreeNav ul li.ThreeNavLi2 a{
    padding-left: 190px;
    background: url(../images/threeli2.jpg) no-repeat 130px center;}
.ThreeNav ul li.ThreeNavLi3 a{
    padding-left: 193px;
    background: url(../images/threeli3.jpg) no-repeat 137px center;}
.ThreeNav ul li.ThreeNavLi9 a{
    padding-left: 198px;
    background: url(../images/threeli9.jpg) no-repeat 134px center;}
.ThreeNav ul li.ThreeNavLi10 a{
    padding-left: 193px;
    background: url(../images/threeli10.jpg) no-repeat 135px center;}
.ThreeNav ul li.ThreeNavLi11 a{
    padding-left: 192px;
    background: url(../images/threeli11.jpg) no-repeat 132px center;}
.ThreeNav ul li.ThreeNavLi3{
    background: none;}
.ThreeNav ul li h2 a:hover{
    color: #1267ac;}
.SubKes{
    height: 501px;
    overflow: hidden;}
.SubKesl{
    float: left;
    width: 365px;
    margin-right: 52px;}
.SubKeslx{
    padding-top: 25px;}
.SubKeslx ul{
    padding-top: 7px;}
.SubKeslx ul li{
    height: 39px;
    line-height: 39px;
    border-bottom: 1px solid #f1f1f1;}
.SubKeslx ul li h3 a{
    float: left;
    font-size: 14px;
    color: #333333;
    font-weight: normal;}
.SubKeslx ul li span{
    float: right;
    font-size: 12px;
    color: #666666;}
.SubKesr{
    float: right;
    margin-right: 0;}
.SubKeslx ul li h3 a:hover{
    color: #1267ac;}
.SubKex{
    padding-top: 33px;}
.SubKexl{
    float: left;
    width: 783px;}
.SubKexlx{
    padding-top: 22px;}
.SubKexlx ul li{
    float: left;
    width: 365px;}
.SubKexr{
    float: right;
    width: 365px;}
.SubKexrx{
    height: 219px;
    margin-top: 22px;
    border: 1px solid #cbcbcb;}
.SubKexrx ul li{
    height: 55px;
    line-height: 55px;
    padding: 0 10px;
    transition: all .3s;}
.SubKexrx ul li h3 a{
    float: left;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    padding-left: 21px;
    transition: all .3s;
    background: url(../images/shuangjian.jpg) no-repeat left center;}
.SubKexrx ul li>a{
    float: right;
    width: 16px;
    height: 55px;
    transition: all .3s;
    background: url(../images/xiazai.jpg) no-repeat center;}
.SubKexrx ul li:hover{
    background: #1267ac !important;}
.SubKexrx ul li:hover h3 a{
    color: #ffffff;
    background: url(../images/baijian.jpg) no-repeat left center;}
.SubKexrx ul li:hover>a{
    background: url(../images/xiazai_1.jpg) no-repeat left center;}
/* 三个栏目结束 */

/* 因公出境二级页开始 */
.ThreeNav ul li.ThreeNavLi4 a{
    padding-left: 200px;
    background: url(../images/threeli4.jpg) no-repeat 130px center;}
.ThreeNav ul li.ThreeNavLi5 a{
    padding-left: 194px;
    background: url(../images/threeli5.jpg) no-repeat 133px center;}
.ThreeNav ul li.ThreeNavLi6 a{
    padding-left: 193px;
    background: url(../images/threeli6.jpg) no-repeat 136px center;}
.ChuJings{
    overflow: hidden;
    padding-top: 22px;}
.ChuJingsl{
    float: left;
    width: 781px;}
.ChuJingsl .hd ul li{
    float: left;
    height: 43px;
    position: relative;}
.ChuJingsl .hd ul li h2 a{
    color: #333333;
    border-bottom: 0;}
.ChuJingsl .hd ul li img{
    position: absolute;
    left: 50%;
    margin-left: -7px;
    bottom: 0;
    z-index: 9;
    width: 14px;
    height: 8px;
    display: none;}
.ChuJingsl .hd ul li.on img{
    display: block;}
.ChuJingsl .hd ul li.on h2 a{
    color: #1d4869;
    border-bottom: 2px solid #1267ac;}
.ChuJingsl .hd .more a{
    float: right;
    font-size: 12px;
    color: #666666;
    line-height: 43px;}
.ChuJingsl .hd .more a:hover{
    color: #1267ac;}
.ChuJingsl .bd ul li .HeZuoDiv{
    width: 100%;}
.ChuJingx{
    padding-top: 32px;}
.ChuJingxx{
    border: 0;}
.ChuJingxx ul li{
    float: left;
    width: 576px;
    box-sizing: border-box;}
.ChuJingxx ul li>a{
    width: auto;
    font-size: 14px;
    color: #1267ac;
    padding-right: 25px;
    background-position: right center;}
.ChuJingxx ul li:hover>a{
    color: #ffffff;
    background-position: right center;}
/* 因公出境二级页结束 */

/* 涉外会议二级页开始 */
.TwoNav ul li{
    width: 50%;}
.ThreeNav ul li.ThreeNavLi7 a{
    padding-left: 301px;
    background: url(../images/threeli7.jpg) no-repeat 228px center;}
.ThreeNav ul li.ThreeNavLi8{
    background: none;}
.ThreeNav ul li.ThreeNavLi8 a{
    padding-left: 295px;
    background: url(../images/threeli8.jpg) no-repeat 236px center;}
.XinNav{
    background: url(../images/smallbj.jpg) no-repeat center bottom;}
.SubNei1{
    background: url(../images/shaobj.jpg) no-repeat center top;}
.SubSheJis{
    height: 434px;
    overflow: hidden;
    padding-top: 25px;
    box-sizing: border-box;}
.SubSheJisl{
    float: left;
    width: 783px;}
.SubSheJislx{
    overflow: hidden;
    padding-top: 26px;}
.SubSheJislx .hd{
    float: left;
    width: 160px;
    box-sizing: border-box;
    border: 1px solid #cbcbcb;
    border-left: 2px solid #1267ac;}
.SubSheJislx .hd ul li{
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-bottom: 1px solid #d2d2d2;
    background: url(../images/youjian.jpg) no-repeat 136px center;}
.SubSheJislx .hd ul li h2 a{
    display: block;
    font-size: 16px;
    color: #333333;
    font-weight: normal;}
.SubSheJislx .hd ul li.on{
    background: url(../images/youjian_1.jpg) no-repeat 136px center;}
.SubSheJislx .hd ul li.on h2 a{
    color: #ffffff;
    background: #1267ac;}
.SubSheJislxr{
    float: right;
    width: 587px;
    padding-top: 25px;}
.SubSheJislxr ul li{
    height: 282px;
    overflow-y: auto;
    font-size: 14px;
    color: #333333;
    line-height: 42px;}
.SubSheJislxr ul li p{
    font-size: 14px;
    color: #333333;
    line-height: 42px;}
.SubSheJislxr ul li p span{
    font-size: 18px;}
.SubKexrx2{
    height: 306px;}
.SubKexrx2 ul li{
    height: 51px;
    line-height: 51px;}
.SubKexrx2 ul li span{
    float: right;
    font-size: 12px;
    color: #666666;}
.SubKexrx2 ul li span.xiaz{
	width: 16px;
	height: 50px;
	background: url(../images/xiazai.jpg) no-repeat center;}
.SubKexrx2 ul li:hover span.xiaz{
	background-image: url(../images/xiazai_1.jpg);}
.SubKexrx2 ul li:hover span{
    color: #ffffff;}
.SubSheJix{
    padding-top: 12px;}
.SubSheJixx{
    padding-top: 25px;}
.SubHelx1 ul li{
    float: left;
    width: 584px;}
.SubHelx1 ul li .HeZuoDiv{
    width: 343px;}
.SubHelx2 ul li .HeZuoDiv{
    width: 100%;}
/* 涉外会议二级页结束 */

/* 外籍专家二级页开始 */
.SubSheJislx1 .hd ul li{
    height: 50px;
    line-height: 50px;}
/* 外籍专家二级页结束 */

/* 因公出境三级页开始 */
.SubNeiLeft{
    float: left;
    width: 300px;
    margin-top: -49px;
    position: relative;
    z-index: 9;}
.SanJiNav{
    width: 100%;}
.SanJiNav span{
    display: block;
    height: 66px;
    line-height: 66px;
    font-size: 24px;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    background: url(../images/quejiao.jpg) no-repeat center;}
.SanJiNav span i{
    font-size: 14px;}
.SanJiNav ul{
    border: 1px solid #cbcbcb;
    border-left: 2px solid #1d4869;}
.SanJiNav ul li{
    height: 42px;
    line-height: 42px;
    text-align: center;
    transition: all .3s;
    border-bottom: 1px solid #cbcbcb;}
.SanJiNav ul li a{
    display: block;
    font-size: 16px;
    color: #333333;
    transition: all .3s;
    background: url(../images/huiyou.jpg) no-repeat 230px center;}
.SanJiNav ul li.on{
    background: #1d4869;}
.SanJiNav ul li.on a{
    color: #ffffff;
    background: url(../images/huiyou_1.jpg) no-repeat 230px center;}
.SanJiNav ul li:hover{
    background: #1d4869;}
.SanJiNav ul li:hover a{
    color: #ffffff;
    background: url(../images/huiyou_1.jpg) no-repeat 230px center;}
.SubNeiLeftList{
    padding-top: 22px;}
.NewsErJirx1{
    padding-bottom: 8px;}
.NewsErJirx1 ul li{
    padding: 7px 0;}
.NewsErJirx1 ul li h3{
    padding-top: 8px;}
.NewsErJirx1 ul li h3 a{
    font-size: 14px;
    color: #333333;
    line-height: 26px;}
.SubNeiRight{
    float: right;
    width: 851px;
    padding-top: 23px;}
.SubNeiRights{
    height: 37px;
    line-height: 37px;
    border-bottom: 1px solid #cbcbcb;}
.SubNeiRights strong{
    float: left;
    font-size: 22px;
    color: #1d4869;}
.SubNeiRights .Mian{
    float: right;
    font-size: 12px;
    color: #666666;}
.SubNeiRights .Mian a{
    font-size: 12px;
    color: #666666;}
.SubNeiRights .Mian a:hover{
    color: #1d4869;}
.SubNeiRightx{
    min-height: 500px;}
.SubHelx2{}
.SubHelx2 ul li .HeZuoDiv{
    float: none;
    width: 100%;}
.FenYe{
    padding: 27px 0 0;
    text-align: center;}
.FenYe em{
    display: inline-block;
    font-size: 12px;
    color: #666666;
    line-height: 20px;}
.FenYe ul{
    display: inline-block;}
.FenYe ul li{
    display: inline-block;
    font-size: 12px;
    color: #666666;}
.FenYe ul li a{
    display: block;
    padding: 0 5px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: #666666;
    transition: all .3s;
    border-radius: 5px;
    border: 1px solid #7099ba;}
.FenYe ul li a:hover{
    color: #ffffff;
    background: #7099ba;}
.FenYe ul li i{
    display: inline-block;
    font-size: 12px;
    color: #ffffff;
    line-height: 20px;
    padding: 0 5px;
    border-radius: 5px;
    margin-left: 32px;
    background: #1267ac;}
.FenYe ul li input{
    display: inline-block;
    width: 39px;
    height: 20px;
    line-height: 20px;
    outline: none;
    background: none;
    border-radius: 5px;
    text-align: center;
    margin: 0 1px;
    border: 1px solid #d4d4d4;}
/* 因公出境三级页结束 */

/* 关于我们开始 */
.SubYu{
    font-size: 14px;
    color: #333333;
    line-height: 34px;
    padding: 20px 0;}
.SubYu p{
    font-size: 14px;
    color: #333333;
    line-height: 34px;}
.SubYu p a{
    font-size: 14px;
    color: #333333;}
/* 关于我们结束 */

/* 工作人员开始 */
.SubRenYuan{
    padding: 33px 0 0;
    min-height: 500px;}
.SubRenYuan ul{
    width: 880px;}
.SubRenYuan ul li{
    float: left;
    width: 197px;
    margin-right: 21px;
    margin-bottom: 26px;}
.SubRenYuan ul li>a{
    display: block;
    width: 100%;
    height: 218px;
    overflow: hidden;}
.RenYuanDiv{
    height: 145px;
    border-bottom: 1px solid #f1f1f1;}
.RenYuanDiv h3{
    padding-top: 10px;}
.RenYuanDiv h3 a{
    display: block;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    line-height: 26px;
    text-align: center;}
.RenYuanDiv span{
    display: block;
    font-size: 12px;
    color: #666666;
    line-height: 26px;}
/* 工作人员结束 */

/* 常用下载开始 */
.SubChang{
    min-height: 500px;}
.SubHelx3{
    min-height: 500px;}
.SubHelx3 ul li{
    float: left;
    width: 410px;}
.SubHelx3 ul li .HeZuoDiv{
    float: none;
    width: 100%;}
.SubHelx3 ul li .HeZuoDiv span a{
    font-size: 12px;
    color: #666666;
    padding-right: 18px;
    background: url(../images/xiazai1.jpg) no-repeat right center;}
.SubHelx3 ul li .HeZuoDiv span a:hover{
    color: #1267ac;}
/* 常用下载结束 */

/* 新闻快递开始 */
.SubHelx4{
    min-height: 500px;}
.SubHelx4 ul li .HeZuoDiv{
    width: 608px;}
.SubHelx4 ul li .HeZuoDiv h3 a img{
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;}
/* 新闻快递结束 */

/* 因公出境详细页开始 */
.SubXiang{
    padding: 25px 0;}
.SubXiang h1{
    font-size: 18px;
    color: #333333;
    line-height: 34px;
    font-weight: normal;
    text-align: center;
    padding-bottom: 20px;}
.SubXiang1{
    height: 41px;
    line-height: 41px;
    font-size: 12px;
    color: #666666;
    text-align: center;
    background: #f9f9f9;
    border-top: 1px solid #f1f1f1;}
.SubXiang2{
    font-size: 14px;
    color: #333333;
    line-height: 34px;
    padding: 20px 0;
    min-height: 300px;}
.SubXiang3{
    border-top: 0;
    border-bottom: 1px solid #f1f1f1;}
.SubXiang3 a{
    color: #0d41b6;}
.SubXiang3 a:hover{
    color: #0a2f4b;}
.ShangXia{
    padding: 30px 0 0;
    line-height: 40px;}
.ShangXia a{
    font-size: 14px;
    color: #333333;}
.ShangXia .Shang{
    padding-left: 27px;
    background: url(../images/left.jpg) no-repeat left center;}
.ShangXia .Xia{
    padding-left: 27px;
    background: url(../images/right.jpg) no-repeat left center;}
.ShangXia a:hover{
    color: #1d4869;}
.SubGuanBotls1{
    display: none;}
/* 因公出境详细页结束 */

/*ipad端媒体查询开始*/
@media (min-width: 750px) and (max-width: 1024px) {
    .SubNei{
        padding: 20px 24px;}
    .SubNeiLeft{
        display: none;}
    .SubNeiRight{
        float: none;
        width: 100%;}
    .SubNeiRights .Mian{
        font-size: 14px;}
    .SubNeiRights .Mian a{
        font-size: 14px;}
    .SubRenYuan ul{
        width: 100%;}
    .SubRenYuan ul li{
        width: 22%;
        margin-right: 16px;}
    .SubRenYuan ul li>a{
        height: auto;}
    .RenYuanDiv span{
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;}
    .SubGuan{
        background: none;}
    .SubGuanTop{
        height: auto;
        padding-top: 20px;}
    .SubGuanBotl{
        float: none;
        width: 100%;}
    .SubGuanBotr{
        float: none;
        width: 100%;}
    .SubGuanList{
        overflow: hidden;}
    .SubGuanList ul li{
        float: left;
        width: 49%;
        font-size: 18px;
        box-sizing: border-box;}
    .SubGuanList ul li:nth-of-type(even){
        float: right;}
    .ThreeNav{
        display: none;}
    .NewsErJi{
        padding-top: 10px;}
    .SubKesl{
        float: left;
        width: 32%;
        margin-right: 0;}
    .SubKesl:nth-of-type(2){
        margin: 0 2%;}
    .SubKeslx ul li{
        height: 50px;
        line-height: 50px;}
    .SubKeslx ul li h3 a{
        display: block;
        float: none;
        width: 100%;
        font-size: 18px;
        line-height: 50px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;}
    .SubKeslx ul li span{
        display: none;}
    .SubKes{
        height: auto;}
    .SubKex{
        overflow: hidden;}
    .SubKexl{
        float: none;
        width: 100%;}
    .SubKexlx ul li{
        float: none;
        width: 100%;}
    .SubKexr{
        float: none;
        width: 100%;
        padding-top: 20px;}
    .SubHel{
        float: none;
        width: 100%;}
    .SubHelx ul li .HeZuoDiv{
        float: none;
        margin-left: 249px;}
    .SubHer{
        float: none;
        width: 100%;
        padding-top: 20px;}
    .SubSheJis{
        height: auto;}
    .SubSheJisl{
        float: none;
        width: 100%;}
    .SubSheJislxr{
        float: none;
        width: auto;
        margin-left: 180px;}
    .SubHelx1 ul li{
        float: none;
        width: 100%;}
    .SubHelx1 ul li .HeZuoDiv{
        width: auto;}
    .SubHelx2 ul li .HeZuoDiv{
        margin-left: 0;}
    .SubSheJis{
        padding-top: 0;}
    .SubSheJixx{
        padding-top: 0;}
    .SubHelx3 ul li{
        width: 49%;}
    .SubHelx3 ul li:nth-of-type(even){
        float: right;}
    .SubHelx3 ul li .HeZuoDiv{
        margin-left: 0;}
    .NewsErJil{
        float: none;
        width: 100%;}
    .NewsErJilx ul{
        width: 100%;}
    .NewsErJilx ul li{
        float: left;
        width: 234px;
        height: auto;
        padding-bottom: 20px;}
    .NewsErJilx ul li:last-child{
        margin-right: 0;}
    .NewsErJir{
        float: none;
        width: 100%;
        padding-top: 20px;}
    .ChuJingsl{
        float: none;
        width: 100%;}
    .ChuJingsl .bd ul li .HeZuoDiv{
        margin-left: 0;}
    .SubKexrx{
        height: auto;}
    .ChuJingxx ul li{
        float: none;
        width: 100%;}
}
/*ipad端媒体查询结束*/

/*手机端媒体查询开始*/
@media (min-width: 320px) and (max-width: 750px) {
		.SubGuanBotr{
			float: none;
			width: 100%;}
    .SubNeiLeft{
        display: none;}
    .SubNeiRight{
        float: none;
        width: 100%;
        padding: 0 12px;
        box-sizing: border-box;}
    .SubNeiRights .Mian{
        display: none;}
    .SubNeiRights{
        height: 42px;
        line-height: 42px;
        padding-top: 10px;}
    .SubRenYuan{
        padding: 20px 0 0;}
    .SubRenYuan ul{
        width: 100%;}
    .SubRenYuan ul li{
        float: none;
        width: 100%;
        margin-bottom: 20px;}
    .SubRenYuan ul li>a{
        height: auto;}
    .SubRenYuan ul li>a img{
        width: 100%;}
    .RenYuanDiv{
        height: auto;
        padding-bottom: 20px;}
    .FenYe{
        padding: 10px 0;}
    .FenYe em{
        line-height: 50px;}
    .SubGuanTop{
        height: auto;
        padding: 20px 12px 10px;}
    .SubGuan{
        background: none;}
    .SubGuanBot{
        padding: 0 12px 0;}
    .SubGuanBotl{
        float: none;
        width: 100%;}
    .SubGuanBotlx{
        width: auto;
        overflow-x: auto;}
    .SubGuanBotlx table thead tr td{
        min-width: 200px;}
    .NewsErJi{
        padding: 20px 12px 0;
        box-sizing: border-box;}
    .NewsErJil{
        float: none;
        width: 100%;}
    .NewsErJilx ul{
        width: 100%;}
    .NewsErJilx ul li{
        float: none;
        width: 100%;
        height: auto;
        margin-right: 0;
        background: none;
        padding-bottom: 16px;
        margin-bottom: 20px;
        border-bottom: 1px solid #cbcbcb;}
    .NewsErJilx ul li>a{
        height: auto;}
    .NewsErJilx ul li>a img{
        width: 100%;}
    .NewsErJilx ul li h3{
        border-bottom: 0;}
    .ThreeNav{
        display: none;}
    .ChuJing{
        padding: 0 12px;}
    .ChuJingsl{
        float: none;
        width: 100%;}
    .SubGuanBotls h2 a{
        padding: 0 10px;
        color: #1267ac;}
    .SubHelx ul li{
        padding: 10px 0;}
    .SubHelx ul li .HeZuoDiv p{
        overflow: hidden;}
    .SubHelx ul li .HeZuoDiv p i{
        float: left;}
    .SubHelx ul li .HeZuoDiv p em{
        float: right;}
    .SubHer{
        float: none;
        width: 100%;
        padding-top: 10px;}
    .SubKexrx{
        height: auto;
        margin-top: 10px;}
    .ChuJingxx ul li{
        float: none;
        width: 100%;}
    .SubKexrx ul li h3 a{
        width: 240px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;}
    .SubHelx3 ul li{
        float: none;
        width: 100%;}
    .SubKesl{
        float: none;
        width: 100%;
        margin-right: 0;}
    .SubKeslx img{
        width: 100%;}
    .SubKexl{
        float: none;
        width: 100%;}
    .SubKexlx ul li{
        float: none;
        width: 100%;}
    .SubKexr{
        float: none;
        width: 100%;
        padding-top: 10px;}
    .SubKexrx ul li{
        background: #fff !important;}
    .SubKexrx ul li h3 a{
        color: #333;}
    .SubKexrx ul li>a{
        background: url(../images/xiazai_1.jpg) no-repeat left center;}
    .SubSheJi{
        padding: 0 12px;}
    .SubNei1{
        background: none;}
    .SubSheJis{
        height: auto;}
    .SubSheJisl{
        float: none;
        width: 100%;}
    .SubSheJislx .hd{
        float: none;
        width: 100%;
        overflow: hidden;
        border-left: 1px solid #cbcbcb;}
    .SubSheJislx .hd ul li{
        float: left;
        width: 20%;
        height: 30px;
        line-height: 30px;
        border-bottom: 0;
        box-sizing: border-box;
        border-right: 1px solid #cbcbcb;
        background: url(../images/youjian.jpg) no-repeat right 10px center / 6px 12px;}
    .SubSheJislx .hd ul li.on{
        background: #1267ac url(../images/youjian_1.jpg) no-repeat right 10px center / 6px 12px;}
    .SubSheJislx .hd ul li.on h2 a{
        background: none;}
    .SubSheJislx .hd ul li:last-child{
        border-right: 0;}
    .SubSheJislxr{
        float: none;
        width: 100%;
        padding-top: 10px;}
    .SubKexrx2 ul li span{
        color: #333;}
    .SubSheJixx{
        padding-top: 10px;}
    .SubHelx1 ul li{
        float: none;
        width: 100%;}
    .SubHelx ul li>a{
        float: none;
        width: 100%;
        height: auto;}
    .SubHelx ul li>a img{
        width: 100%;}
    .SubHelx1 ul li .HeZuoDiv{
        float: none;
        width: 100%;}
    .SubHelx ul li .HeZuoDiv{
        float: none;
        width: 100%;}
    .SubHel{
        float: none;
        width: 100%;}
    .SubXiang3{
        display: none;}
    .ShangXia{
        display: none;}
    .SubSheJislx2 .hd ul li{
        width: 33.33%;
        border-bottom: 1px solid #cbcbcb;}
    .SubSheJislx2 .hd ul li:nth-of-type(3){
        border-right: 0;}
    .SubSheJislx2 .hd ul li:nth-of-type(4){
        border-bottom: 0;}
    .SubSheJislx2 .hd ul li:nth-of-type(5){
        border-bottom: 0;}
    .SubSheJislxr ul li p img{
        width: 30%;
        margin-top: 20px;}
    .SubKes{
        height: auto;}
    .NewsErJir{
        float: none;
        width: 100%;}
    .ChuJingxx ul li>a{
        float: right;
        color: #333;
        padding-right: 0;
        background: none;}
    .ChuJingxx ul li:hover>a{
        color: #fff;
				background: none;}
    .SubGuanBotls>a{
        color: #1267ac;}
    .SubSheJislxr ul li{
        height: auto;
        overflow-y: inherit;}
    .SubGuanBotls1{
        display: block;}
    .SubGuanBotls1 h2 a{
        padding-left: 25px;
        border-bottom: 0;
        background: url(../images/gongzuo.jpg) no-repeat left center / 20px 16px;}
    .SubGuanBotls1>a{
        width: 25px;
        height: 25px;
        margin-top: 10px;}
    .SubNeiRights1 strong{
        display: none;}
}
/*手机端媒体查询结束*/